---
title: charts deps
---
## clustertool charts deps

Download, Update and Verify Helm dependencies

```
clustertool charts deps [flags]
```

### Examples

```
clustertool charts deps <chart> <chart> <chart>
```

### Options

```
  -h, --help   help for deps
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
